body {
	background:url(../../member/common/img/bg.gif);
}

#page {
	width:785px;
	background-color:#FFF;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}

.rollover {
}

a:hover {
	color:#F00;
}




/* header */

#header  {
	margin:0 0 20px;
}

#header h1 {
	float:left;
	padding:10px 0 10px 16px;
	width:182px;
	height:40px;
}

#header ul {
	float:right;
	padding:27px 17px 0 0;
}

#header ul li {
	float:left;
	padding:0 16px 0 0;
	line-height:1.2;
	font-size:16px;
}

#header div.line,
#footer div.line {
	height:5px;
	background:url(../../link_img/dotline.gif) center repeat-y;
	overflow:hidden;
	clear:both;
	margin:0 0 5px;
}





/* contents */

#contents {
	width:650px;
	margin:0 0 80px 57px;
	font-size:14px;
}

#contents .title p {
	margin:10px 0 0 60px;
}


#contents h3 {
	margin:30px 0 10px;
	border-bottom:1px dotted #CCC;
	background:url(../../link_img/icon01.gif) center left no-repeat;
	padding:5px 0 5px 15px;
}

#contents h3 strong {
	color:#060;
	font-weight:bold;
}

#contents h3 a:link,
#contents h3 a:visited {
	color:#060;
	padding:0 15px 0 0;
	background:url(../../link_img/icon02.gif) center right no-repeat;
	text-decoration:none;
	font-size:100%;
	line-height:1.2;
}

#contents h3 a:hover {
	color:#F00;
}

#contents p,
#contents dl,
#contents table {
	margin:5px 0 5px 20px;
	color:#333333;
}

#contents table th,
#contents table td {
	vertical-align:top;
}

#contents table th {
	white-space:nowrap;
}

#contents dl {
	margin-bottom:0;
}

#contents dl dt {
}

#contents dl dd {
	margin:5px 0 5px 40px;
	color:#333333;
}





/* navigation */

#navigation {
	height:30px;
	overflow:hidden;
}

#navigation ul {
	float:left;
	padding:0 0 0 25px;
}

#navigation ul li {
	float:left;
	padding:0 16px 0 0;
	line-height:1.7em;
}

#navigation p {
	float:right;
	padding:0 17px 0 0 ;
}





/* footer */

#footer {
	padding:0 0 10px;
}

#footer address,
#footer p {
	margin:3px 10px;
	font-size:10px;
	color:#999;
	line-height:1.2;
}
